/* Kaskadowy arkusz stylów */

/* Akapit */

p {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
	color: #1A1A1A
	}
h1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 24px;
	line-height: 24px;
	text-align: left;
	text-decoration: bold;
	color: #1A1A1A
}
h2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 20px;
	line-height: 24px;
	text-align: left;
	text-decoration: bold;
	color: #1A1A1A
}
h3 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
	text-decoration: bold;
	color: #1A1A1A
}
	
/* Linki */

a:link {
	text-decoration: none;
	color: #0000FE;
}
a:visited {
	color: #0000FE;
}
a:hover {
	color: #565656;
}
	
/* Blok DIV */

div {
	
}
#main {
	width: 980px;
	margin: 0 auto;
}
#menu{
	border-bottom: 1px solid black;
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
}
#contLeft{
	float: left;
	width: 300px;
}
#contRight{
	float: right;
	width: 680px;
	
}
#footer {
	border-top: 1px solid black;
	clear: both;
}